Bug 2004155 - golang-github-containerd-cni-1.1.5 is available
Summary: golang-github-containerd-cni-1.1.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-containerd-cni
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-14 15:13 UTC by Upstream Release Monitoring
Modified: 2022-05-20 01:56 UTC (History)
2 users (show)

Fixed In Version: golang-github-containerd-cni-1.1.5-1.fc37 golang-github-containerd-cni-1.1.5-1.fc36 golang-github-containerd-cni-1.1.5-1.fc35 golang-github-containerd-cni-1.1.5-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-11 04:31:47 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.1.0 (#2004155) (1.35 KB, patch)
2021-09-14 15:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.1.1 (#2004155) (1.35 KB, patch)
2021-12-18 06:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.1.2 (#2004155) (1.35 KB, patch)
2022-02-11 21:04 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.1.3 (#2004155) (1.35 KB, patch)
2022-02-15 06:58 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.1.4 (#2004155) (1.35 KB, patch)
2022-03-24 01:58 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.1.5 (#2004155) (1.35 KB, patch)
2022-04-28 06:52 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-09-14 15:13:51 UTC
Latest upstream release: 1.1.0
Current version/release in rawhide: 1.0.2-2.fc35
URL: https://github.com/containerd/go-cni

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/205347/

Comment 1 Upstream Release Monitoring 2021-09-14 15:13:55 UTC
Created attachment 1823044 [details]
[patch] Update to 1.1.0 (#2004155)

Comment 2 Upstream Release Monitoring 2021-09-14 15:20:04 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-containerd-cni-1.1.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=75666987

Comment 3 Upstream Release Monitoring 2021-12-18 06:15:52 UTC
Latest upstream release: 1.1.1
Current version/release in rawhide: 1.0.2-2.fc35
URL: https://github.com/containerd/go-cni

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/205347/

Comment 4 Upstream Release Monitoring 2021-12-18 06:15:57 UTC
Created attachment 1846815 [details]
Update to 1.1.1 (#2004155)

Comment 5 Upstream Release Monitoring 2021-12-18 06:27:19 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-containerd-cni-1.1.1-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=80143525

Comment 6 Upstream Release Monitoring 2022-02-11 21:04:19 UTC
Latest upstream release: 1.1.2
Current version/release in rawhide: 1.0.2-3.fc36
URL: https://github.com/containerd/go-cni

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/205347/

Comment 7 Upstream Release Monitoring 2022-02-11 21:04:23 UTC
Created attachment 1860672 [details]
Update to 1.1.2 (#2004155)

Comment 8 Upstream Release Monitoring 2022-02-11 21:10:14 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-containerd-cni-1.1.2-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=82698695

Comment 9 Upstream Release Monitoring 2022-02-15 06:58:01 UTC
Latest upstream release: 1.1.3
Current version/release in rawhide: 1.0.2-3.fc36
URL: https://github.com/containerd/go-cni

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/205347/

Comment 10 Upstream Release Monitoring 2022-02-15 06:58:05 UTC
Created attachment 1861138 [details]
Update to 1.1.3 (#2004155)

Comment 11 Upstream Release Monitoring 2022-02-15 07:05:40 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-containerd-cni-1.1.3-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=82839198

Comment 12 Upstream Release Monitoring 2022-03-24 01:58:09 UTC
Latest upstream release: 1.1.4
Current version/release in rawhide: 1.0.2-3.fc36
URL: https://github.com/containerd/go-cni

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/205347/

Comment 13 Upstream Release Monitoring 2022-03-24 01:58:13 UTC
Created attachment 1868022 [details]
Update to 1.1.4 (#2004155)

Comment 14 Upstream Release Monitoring 2022-03-24 02:05:45 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-containerd-cni-1.1.4-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=84621850

Comment 15 Upstream Release Monitoring 2022-04-28 06:52:47 UTC
Latest upstream release: 1.1.5
Current version/release in rawhide: 1.0.2-3.fc36
URL: https://github.com/containerd/go-cni

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/205347/

Comment 16 Upstream Release Monitoring 2022-04-28 06:52:52 UTC
Created attachment 1875580 [details]
Update to 1.1.5 (#2004155)

Comment 17 Upstream Release Monitoring 2022-04-28 06:59:56 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-containerd-cni-1.1.5-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=86343072

Comment 18 Fedora Update System 2022-05-11 04:30:23 UTC
FEDORA-2022-8bba181a8a has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-8bba181a8a

Comment 19 Fedora Update System 2022-05-11 04:31:47 UTC
FEDORA-2022-8bba181a8a has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2022-05-11 23:09:30 UTC
FEDORA-2022-9bd449f3b5 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-9bd449f3b5

Comment 21 Fedora Update System 2022-05-11 23:10:30 UTC
FEDORA-2022-dd72fa65d4 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-dd72fa65d4

Comment 22 Fedora Update System 2022-05-12 02:47:33 UTC
FEDORA-2022-9bd449f3b5 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-9bd449f3b5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9bd449f3b5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2022-05-12 03:10:00 UTC
FEDORA-2022-dd72fa65d4 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-dd72fa65d4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-dd72fa65d4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 24 Fedora Update System 2022-05-12 03:51:09 UTC
FEDORA-2022-aa2f62aabd has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-aa2f62aabd

Comment 25 Fedora Update System 2022-05-12 15:57:16 UTC
FEDORA-2022-aa2f62aabd has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-aa2f62aabd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-aa2f62aabd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 26 Fedora Update System 2022-05-20 01:25:23 UTC
FEDORA-2022-aa2f62aabd has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 27 Fedora Update System 2022-05-20 01:28:54 UTC
FEDORA-2022-9bd449f3b5 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 28 Fedora Update System 2022-05-20 01:56:43 UTC
FEDORA-2022-dd72fa65d4 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.